/*     2379344 : 타이틀 텍스트      */
.title__2379344__ {font-size:0}
.title__2379344__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2379344__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2379344__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2379344__ p {padding-bottom:30px;font-size:40px}
	.title__2379344__ p:before {width:60px;height:5px}
}

/*     2379354 : BLANK 컨텐츠      */
.blank__2379354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2379354__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2379354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2379354__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2379354__ {height:60px}
}


